## rust-sequoia-keyring-linter 1.0.0

=== Makefile ===
sq-keyring-linter.1: src/keyring-linter.rs src/cli.rs Makefile
	help2man --output=$@ --name=sq-keyring-linter --no-info $${CARGO_TARGET_DIR:-target}/debug/sq-keyring-linter
