## rust-sequoia-keyring-linter 0.5.0

=== debian/changelog ===
rust-sequoia-keyring-linter (0.5.0-1) unstable; urgency=medium

  * Package sequoia-keyring-linter 0.5.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 18 Dec 2020 10:07:18 -0500

rust-sequoia-keyring-linter (0.4.0-1) unstable; urgency=medium

  * Package sequoia-keyring-linter 0.4.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Dec 2020 20:19:14 -0500

rust-sequoia-keyring-linter (0.1.0-2) unstable; urgency=medium

  * Package sequoia-keyring-linter 0.1.0 from crates.io using debcargo 2.4.3
  * ship manpage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Oct 2020 20:18:29 -0400

rust-sequoia-keyring-linter (0.1.0-1) unstable; urgency=medium

  * Package sequoia-keyring-linter 0.1.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Oct 2020 16:19:48 -0400
