=== debian/control ===
Source: rust-sequoia-keyring-linter
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-atty-0.2+default-dev,
 librust-rpassword-5+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev,
 librust-sequoia-openpgp-1-dev,
 librust-structopt-0.3+default-dev,
 librust-thiserror-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keyring-linter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keyring-linter
Homepage: https://sequoia-pgp.org/

Package: sq-keyring-linter
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Linter for keyrings
 This package contains the following binaries built from the Rust crate
 "sequoia-keyring-linter":
  - sq-keyring-linter
