## rust-sequoia-keyring-linter 1.0.0

=== debian/changelog ===
rust-sequoia-keyring-linter (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keyring-linter 1.0.0 from crates.io using debcargo 2.6.0
  * Apply upstream patch for rpassword 6.0 (Closes: #1030915).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Feb 2023 06:43:16 +0000

rust-sequoia-keyring-linter (1.0.0-1) unstable; urgency=medium

  * Package sequoia-keyring-linter 1.0.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 11:35:43 -0400
