=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-sequoia-keyring-linter
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
- librust-rpassword-5+default-dev,
+ librust-rpassword-6+default-dev,
  librust-sequoia-openpgp-1+crypto-nettle-dev,
  librust-sequoia-openpgp-1-dev,
  librust-structopt-0.3+default-dev,
@@ -17,10 +17,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keyring-linter]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keyring-linter
 Homepage: https://sequoia-pgp.org/
+X-Cargo-Crate: sequoia-keyring-linter
+Rules-Requires-Root: no
 
 Package: sq-keyring-linter
 Architecture: any
