=== debian/control ===
Source: rust-sequoia-keyring-linter
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.60),
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-atty-0.2+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-rpassword-7+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
 librust-sequoia-openpgp-1-dev (>= 1.17-~~),
 librust-thiserror-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keyring-linter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keyring-linter
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keyring-linter
Rules-Requires-Root: no

Package: sq-keyring-linter
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Linter for keyrings
 This package contains the following binaries built from the Rust crate
 "sequoia-keyring-linter":
  - sq-keyring-linter
